services:
    stoker.forumgoal.listener:
        class: stoker\forumgoal\event\listener
        arguments:
            - @template
            - @config
            - @dbal.conn
            - @user
            - @controller.helper
            - @?phpbb.collapsiblecategories.operator
        tags:
            - { name: event.listener }
